Bug 377371 - kernel dm crypt: oops on device removal
kernel dm crypt: oops on device removal
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.5
All Linux
low Severity medium
: ---
: ---
Assigned To: Milan Broz
Martin Jenner
:
Depends On:
Blocks: 430698
  Show dependency treegraph
 
Reported: 2007-11-12 04:55 EST by Milan Broz
Modified: 2013-02-28 23:05 EST (History)
4 users (show)

See Also:
Fixed In Version: RHSA-2008-0665
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:20:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Broz 2007-11-12 04:55:54 EST
+++ This bug was initially created as a clone of Bug #360621 +++
RHEL4 clone (only one fix needed)

- fix panics on device removal (temporary mapping in cryptsetup)
  commit 80b16c192e469541263d6bfd9177662ceb632ecc
Comment 1 RHEL Product and Program Management 2007-11-12 05:05:15 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 Jason Baron 2007-12-07 16:56:11 EST
committed in stream U7 build 68.3. A test kernel with this patch is available
from http://people.redhat.com/~jbaron/rhel4/
Comment 7 errata-xmlrpc 2008-07-24 15:20:00 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0665.html

Note You need to log in before you can comment on or make changes to this bug.